<!DOCTYPE html>
<html lang="en" class="scroll-smooth">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- AOS -->
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />

    <!-- CSS -->
    <link rel="stylesheet" href="./output.css" />
    <!-- FAVICON -->
    <link rel="shortcut icon" href="./img/favicon.io" />
    <title>Salman Faris Siddiq</title>
  </head>
  <body class="bg-birutua text-white font-utama pb-12">
    <header class="py-6">
      <div
        class="container flex items-center justify-between mx-auto px-14 md:px-24 lg:px-48 w-full"
      >
        <div
          class="font-bold text-3xl bg-gradient-to-r from-orange to-blue-500 bg-clip-text text-transparent"
        >
          SFS
        </div>
        <div class="hidden md:flex space-x-6 items-center text-abu">
          <a
            href="#"
            class="text-selected-text hover:text-orange focus:text-orange hover:border-b-2 border-orange"
            >Home</a
          >
          <a
            href="#project"
            class="hover:text-orange focus:text-orange hover:border-b-2 border-orange"
            >Project</a
          >
          <a
            href="#contact"
            class="hover:text-orange focus:text-orange hover:border-b-2 border-orange"
            >Contact</a
          >
          <a
            href="#about"
            class="hover:text-orange focus:text-orange hover:border-b-2 border-orange"
            >About Me</a
          >
          <a href="#hire" class="text-orange"
            ><button
              class="px-6 py-2 border rounded-md border-orange font-bold hover:bg-orange hover:text-white hover:ring hover:ring-white active:bg-orange"
            >
              Hire Me
            </button></a
          >
        </div>
        <div class="md:hidden">
          <svg
            width="24"
            height="24"
            viewBox="0 0 24 24"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              d="M12 20V10"
              stroke="white"
              stroke-width="2"
              stroke-linecap="round"
              stroke-linejoin="round"
            />
            <path
              d="M18 20V4"
              stroke="white"
              stroke-width="2"
              stroke-linecap="round"
              stroke-linejoin="round"
            />
            <path
              d="M6 20V16"
              stroke="white"
              stroke-width="2"
              stroke-linecap="round"
              stroke-linejoin="round"
            />
          </svg>
        </div>
      </div>
    </header>

    <div
      class="container mt-16 flex flex-wrap-reverse justify-center md:flex-nowrap md:justify-between mx-auto px-14 md:px-24 lg:px-48 w-full"
    >
      <div class="mt-10 hello">
        <div class="flex">
          <div class="w-6 bg-orange h-1 mt-2 rounded"></div>
          <h4 class="text-orange ml-2 mb-5">Hello</h4>
        </div>

        <h1 class="font-bold text-5xl mb-5 w-96">I'M SALMAN FARIS SIDDIQ</h1>
        <h4 class="text-abu mb-5">Fullstack Web Developer</h4>
        <div class="flex">
          <button class="border border-orange px-6 py-2 rounded-md text-orange">
            Hire Me
          </button>
          <div class="flex py-2 px-2">
            <svg
              width="30"
              height="30"
              viewBox="0 0 1024 1024"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M505.7 661C506.448 661.956 507.404 662.729 508.496 663.261C509.588 663.793 510.786 664.069 512 664.069C513.214 664.069 514.412 663.793 515.504 663.261C516.595 662.729 517.552 661.956 518.3 661L630.3 519.3C634.4 514.1 630.7 506.4 624 506.4H549.9V168C549.9 163.6 546.3 160 541.9 160H481.9C477.5 160 473.9 163.6 473.9 168V506.3H400C393.3 506.3 389.6 514 393.7 519.2L505.7 661ZM878 626H818C813.6 626 810 629.6 810 634V788H214V634C214 629.6 210.4 626 206 626H146C141.6 626 138 629.6 138 634V832C138 849.7 152.3 864 170 864H854C871.7 864 886 849.7 886 832V634C886 629.6 882.4 626 878 626Z"
                fill="#EB4A4B"
              />
            </svg>
            <h4 class="text-orange">Download CV</h4>
          </div>
        </div>
      </div>
      <div class="flex foto">
        <div
          class="bg-orange h-96 w-80 bg-cover rounded-l-3xl"
          style="background-image: url(./img/rb.JPG)"
        ></div>
        <div class="flex flex-col-reverse items-center ml-10">
          <svg
            width="24"
            height="24"
            viewBox="0 0 24 24"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
            class="mt-10"
          >
            <path
              d="M24 12C24 17.799 18.627 22.5 12 22.5C10.8115 22.5016 9.62788 22.3473 8.4795 22.041C7.6035 22.485 5.592 23.337 2.208 23.892C1.908 23.94 1.68 23.628 1.7985 23.349C2.3295 22.095 2.8095 20.424 2.9535 18.9C1.116 17.055 0 14.64 0 12C0 6.201 5.373 1.5 12 1.5C18.627 1.5 24 6.201 24 12ZM7.5 12C7.5 11.6022 7.34196 11.2206 7.06066 10.9393C6.77936 10.658 6.39782 10.5 6 10.5C5.60218 10.5 5.22064 10.658 4.93934 10.9393C4.65804 11.2206 4.5 11.6022 4.5 12C4.5 12.3978 4.65804 12.7794 4.93934 13.0607C5.22064 13.342 5.60218 13.5 6 13.5C6.39782 13.5 6.77936 13.342 7.06066 13.0607C7.34196 12.7794 7.5 12.3978 7.5 12V12ZM13.5 12C13.5 11.6022 13.342 11.2206 13.0607 10.9393C12.7794 10.658 12.3978 10.5 12 10.5C11.6022 10.5 11.2206 10.658 10.9393 10.9393C10.658 11.2206 10.5 11.6022 10.5 12C10.5 12.3978 10.658 12.7794 10.9393 13.0607C11.2206 13.342 11.6022 13.5 12 13.5C12.3978 13.5 12.7794 13.342 13.0607 13.0607C13.342 12.7794 13.5 12.3978 13.5 12V12ZM18 13.5C18.3978 13.5 18.7794 13.342 19.0607 13.0607C19.342 12.7794 19.5 12.3978 19.5 12C19.5 11.6022 19.342 11.2206 19.0607 10.9393C18.7794 10.658 18.3978 10.5 18 10.5C17.6022 10.5 17.2206 10.658 16.9393 10.9393C16.658 11.2206 16.5 11.6022 16.5 12C16.5 12.3978 16.658 12.7794 16.9393 13.0607C17.2206 13.342 17.6022 13.5 18 13.5V13.5Z"
              fill="#808DAD"
            />
          </svg>
          <div class="flex flex-col-reverse space-y-5 items-center pb-20 mb-5">
            <h4 class="-rotate-90 mt-10 w-max text-abu">Follow Me</h4>
            <a href="https://www.instagram.com/salmanfarissiddiq/">
              <svg
                width="24"
                height="24"
                viewBox="0 0 24 24"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
                class="-rotate-90"
              >
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M7.465 1.066C8.638 1.012 9.012 1 12 1C14.988 1 15.362 1.013 16.534 1.066C17.706 1.119 18.506 1.306 19.206 1.577C19.939 1.854 20.604 2.287 21.154 2.847C21.714 3.396 22.146 4.06 22.422 4.794C22.694 5.494 22.88 6.294 22.934 7.464C22.988 8.639 23 9.013 23 12C23 14.988 22.987 15.362 22.934 16.535C22.881 17.705 22.694 18.505 22.422 19.205C22.146 19.9391 21.7133 20.6042 21.154 21.154C20.604 21.714 19.939 22.146 19.206 22.422C18.506 22.694 17.706 22.88 16.536 22.934C15.362 22.988 14.988 23 12 23C9.012 23 8.638 22.987 7.465 22.934C6.295 22.881 5.495 22.694 4.795 22.422C4.06092 22.146 3.39582 21.7133 2.846 21.154C2.28638 20.6047 1.85331 19.9399 1.577 19.206C1.306 18.506 1.12 17.706 1.066 16.536C1.012 15.361 1 14.987 1 12C1 9.012 1.013 8.638 1.066 7.466C1.119 6.294 1.306 5.494 1.577 4.794C1.85372 4.06008 2.28712 3.39531 2.847 2.846C3.39604 2.2865 4.06047 1.85344 4.794 1.577C5.494 1.306 6.294 1.12 7.464 1.066H7.465ZM16.445 3.046C15.285 2.993 14.937 2.982 12 2.982C9.063 2.982 8.715 2.993 7.555 3.046C6.482 3.095 5.9 3.274 5.512 3.425C4.999 3.625 4.632 3.862 4.247 4.247C3.88205 4.60205 3.60118 5.03428 3.425 5.512C3.274 5.9 3.095 6.482 3.046 7.555C2.993 8.715 2.982 9.063 2.982 12C2.982 14.937 2.993 15.285 3.046 16.445C3.095 17.518 3.274 18.1 3.425 18.488C3.601 18.965 3.882 19.398 4.247 19.753C4.602 20.118 5.035 20.399 5.512 20.575C5.9 20.726 6.482 20.905 7.555 20.954C8.715 21.007 9.062 21.018 12 21.018C14.938 21.018 15.285 21.007 16.445 20.954C17.518 20.905 18.1 20.726 18.488 20.575C19.001 20.375 19.368 20.138 19.753 19.753C20.118 19.398 20.399 18.965 20.575 18.488C20.726 18.1 20.905 17.518 20.954 16.445C21.007 15.285 21.018 14.937 21.018 12C21.018 9.063 21.007 8.715 20.954 7.555C20.905 6.482 20.726 5.9 20.575 5.512C20.375 4.999 20.138 4.632 19.753 4.247C19.3979 3.88207 18.9657 3.60121 18.488 3.425C18.1 3.274 17.518 3.095 16.445 3.046V3.046ZM10.595 15.391C11.3797 15.7176 12.2534 15.7617 13.0669 15.5157C13.8805 15.2697 14.5834 14.7489 15.0556 14.0422C15.5278 13.3356 15.7401 12.4869 15.656 11.6411C15.572 10.7953 15.197 10.005 14.595 9.405C14.2112 9.02148 13.7472 8.72781 13.2363 8.54515C12.7255 8.36248 12.1804 8.29536 11.6405 8.34862C11.1006 8.40187 10.5792 8.57418 10.1138 8.85313C9.64846 9.13208 9.25074 9.51074 8.9493 9.96185C8.64786 10.413 8.45019 10.9253 8.37052 11.462C8.29084 11.9986 8.33115 12.5463 8.48854 13.0655C8.64593 13.5847 8.91648 14.0626 9.28072 14.4647C9.64496 14.8668 10.0938 15.1832 10.595 15.391ZM8.002 8.002C8.52702 7.47698 9.15032 7.0605 9.8363 6.77636C10.5223 6.49222 11.2575 6.34597 12 6.34597C12.7425 6.34597 13.4777 6.49222 14.1637 6.77636C14.8497 7.0605 15.473 7.47698 15.998 8.002C16.523 8.52702 16.9395 9.15032 17.2236 9.8363C17.5078 10.5223 17.654 11.2575 17.654 12C17.654 12.7425 17.5078 13.4777 17.2236 14.1637C16.9395 14.8497 16.523 15.473 15.998 15.998C14.9377 17.0583 13.4995 17.654 12 17.654C10.5005 17.654 9.06234 17.0583 8.002 15.998C6.94166 14.9377 6.34597 13.4995 6.34597 12C6.34597 10.5005 6.94166 9.06234 8.002 8.002V8.002ZM18.908 7.188C19.0381 7.06527 19.1423 6.91768 19.2143 6.75397C19.2863 6.59027 19.3248 6.41377 19.3274 6.23493C19.33 6.05609 19.2967 5.87855 19.2295 5.71281C19.1622 5.54707 19.0624 5.39651 18.936 5.27004C18.8095 5.14357 18.6589 5.04376 18.4932 4.97652C18.3275 4.90928 18.1499 4.87598 17.9711 4.87858C17.7922 4.88119 17.6157 4.91965 17.452 4.9917C17.2883 5.06374 17.1407 5.1679 17.018 5.298C16.7793 5.55103 16.6486 5.88712 16.6537 6.23493C16.6588 6.58274 16.7992 6.91488 17.0452 7.16084C17.2911 7.40681 17.6233 7.54723 17.9711 7.5523C18.3189 7.55737 18.655 7.42669 18.908 7.188V7.188Z"
                  fill="#808DAD"
                />
              </svg>
            </a>
            <a
              href="https://www.linkedin.com/in/salman-faris-siddiq-952881155/"
            >
              <svg
                width="24"
                height="24"
                viewBox="0 0 24 24"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
                class="-rotate-90"
              >
                <path
                  d="M4.70557 0.00598145C2.12036 0.00598145 0.0045166 2.12177 0.0045166 4.70703V19.2952C0.0045166 21.8804 2.12031 23.9955 4.70557 23.9955H19.2938C21.879 23.9955 23.994 21.8804 23.994 19.2952V4.70703C23.994 2.12182 21.879 0.00598145 19.2938 0.00598145H4.70557ZM5.88795 3.96473C7.1275 3.96473 7.89102 4.77848 7.91458 5.84813C7.91458 6.89417 7.12745 7.73079 5.86397 7.73079H5.84072C4.62476 7.73079 3.83883 6.89422 3.83883 5.84813C3.83883 4.7785 4.64854 3.96473 5.88793 3.96473H5.88795ZM16.5699 8.96417C18.9538 8.96417 20.7408 10.5223 20.7408 13.8706V20.1214H17.118V14.2897C17.118 12.8243 16.5936 11.8245 15.2825 11.8245C14.2816 11.8245 13.685 12.4984 13.4231 13.1493C13.3274 13.3822 13.3039 13.7075 13.3039 14.0333V20.1214H9.68103C9.68103 20.1214 9.72858 10.2427 9.68103 9.21982H13.3046V10.7636C13.7861 10.0208 14.6473 8.96415 16.5699 8.96415V8.96417ZM4.05253 9.22061H7.6754V20.1215H4.05253V9.22061V9.22061Z"
                  fill="#808DAD"
                />
              </svg>
            </a>

            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
              class="-rotate-90"
            >
              <path
                d="M4.372 7.264C4.38425 7.14227 4.36784 7.01935 4.32408 6.9051C4.28033 6.79084 4.21043 6.68841 4.12 6.606L2.252 4.339V4H8.05L12.532 13.905L16.472 4H22V4.339L20.403 5.88C20.3353 5.93225 20.2831 6.00189 20.2519 6.0815C20.2208 6.16111 20.2118 6.24769 20.226 6.332V17.666C20.2118 17.7503 20.2208 17.8369 20.2519 17.9165C20.2831 17.9961 20.3353 18.0658 20.403 18.118L21.963 19.66V20H14.119V19.661L15.735 18.081C15.894 17.921 15.894 17.874 15.894 17.63V8.468L11.402 19.962H10.796L5.566 8.468V16.172C5.523 16.495 5.63 16.822 5.856 17.056L7.957 19.624V19.962H2V19.624L4.1 17.056C4.21111 16.9401 4.29358 16.7997 4.3408 16.6462C4.38803 16.4928 4.39871 16.3304 4.372 16.172V7.264Z"
                fill="#808DAD"
              />
            </svg>
          </div>
        </div>
      </div>
    </div>
    <div
      class="container mt-20 flex flex-wrap-reverse justify-center space-x-10 xl:justify-between xl:flex-nowrap mx-auto px-14 md:px-24 lg:px-48 w-full"
      id="about"
    >
      <div
        class="grid grid-cols-1 space-y-4 md:grid-cols-2 xl:space-y-2 gap-x-10 mt-10 jobs"
      >
        <div class="bg-abu bg-opacity-10 flex space-x-4 p-5 h-16 rounded-md">
          <svg
            width="24"
            height="24"
            viewBox="0 0 45 45"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              d="M17.9318 22.9966C18.3712 23.5459 19.0835 23.5459 19.523 22.9966L20.3182 22.0025C20.7577 21.4532 20.7577 20.5629 20.3182 20.0136L17.8066 16.875L20.3175 13.7355C20.757 13.1862 20.757 12.2959 20.3175 11.7466L19.5223 10.7525C19.0828 10.2032 18.3705 10.2032 17.9311 10.7525L13.8291 15.8801C13.3896 16.4294 13.3896 17.3197 13.8291 17.869L17.9318 22.9966V22.9966ZM24.6825 22.0034L25.4777 22.9975C25.9172 23.5468 26.6295 23.5468 27.0689 22.9975L31.1709 17.8699C31.6104 17.3206 31.6104 16.4303 31.1709 15.881L27.0689 10.7534C26.6295 10.2041 25.9172 10.2041 25.4777 10.7534L24.6825 11.7475C24.243 12.2968 24.243 13.1871 24.6825 13.7364L27.1934 16.875L24.6825 20.0145C24.243 20.5638 24.243 21.4541 24.6825 22.0034V22.0034ZM43.875 36.5625H26.827C26.775 38.3036 25.7927 39.375 24.525 39.375H20.25C18.9359 39.375 17.9283 37.8396 17.9459 36.5625H1.125C0.50625 36.5625 0 37.1953 0 37.9688V39.375C0 42.4688 2.025 45 4.5 45H40.5C42.975 45 45 42.4688 45 39.375V37.9688C45 37.1953 44.4938 36.5625 43.875 36.5625ZM40.5 4.21875C40.5 1.89844 38.9812 0 37.125 0H7.875C6.01875 0 4.5 1.89844 4.5 4.21875V33.75H40.5V4.21875ZM36 28.125H9V5.625H36V28.125Z"
              fill="#EC4A4B"
            />
          </svg>
          <h4>Create Website</h4>
        </div>
        <div class="bg-abu bg-opacity-10 flex space-x-4 p-5 h-16 rounded-md">
          <svg
            width="24"
            height="24"
            viewBox="0 0 64 64"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              d="M50 4.1C50 2.1 47.9 0 45.7 0H18.3C16.1 0 14 2.1 14 4.1V59.8C14 61.9 16.1 63.9 18.3 63.9H45.8C47.9 63.9 50.1 61.8 50.1 59.8V4.1H50Z"
              fill="#171F38"
            />
            <path
              d="M49 59C49 61 47 63 45 63H19C17 63 15 61 15 59V5C15 3 17 1 19 1H45C47 1 49 3 49 5V59Z"
              fill="#EC4A4B"
            />
            <path
              d="M43.5 5.5C44.0523 5.5 44.5 5.05228 44.5 4.5C44.5 3.94772 44.0523 3.5 43.5 3.5C42.9477 3.5 42.5 3.94772 42.5 4.5C42.5 5.05228 42.9477 5.5 43.5 5.5Z"
              fill="#171F38"
            />
            <path
              d="M35 4.5C35 4.8 34.9 5 34.7 5H29.3C29.1 5 29 4.8 29 4.5C29 4.3 29.1 4 29.3 4H34.7C34.9 4 35 4.3 35 4.5Z"
              fill="#171F38"
            />
            <path d="M17 8H47V56H17V8Z" fill="#171F38" />
            <path
              d="M35.8 60.2C35.8 60.6 35.5 61 35 61H29C28.6 61 28.2 60.7 28.2 60.2V58.7C28.2 58.3 28.5 57.9 29 57.9H35C35.4 57.9 35.8 58.2 35.8 58.7V60.2Z"
              fill="#171F38"
            />
          </svg>
          <h4>Create Mobile App</h4>
        </div>
        <div class="bg-abu bg-opacity-10 flex space-x-4 p-5 h-16 rounded-md">
          <svg
            width="24"
            height="24"
            viewBox="0 0 100 100"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              d="M19.53 28.49C18.7765 28.4922 18.0401 28.7153 17.4122 29.1318C16.7842 29.5482 16.2922 30.1397 15.997 30.833C6.70597 31.364 -0.0290288 32.257 -2.87778e-05 32.955C0.0269712 33.648 6.71197 33.952 15.928 33.679C16.248 34.541 16.864 35.259 17.666 35.706H16.17V38.448H14.34C14.2251 38.4479 14.1114 38.4704 14.0052 38.5142C13.899 38.5581 13.8026 38.6225 13.7213 38.7036C13.64 38.7848 13.5756 38.8812 13.5316 38.9873C13.4876 39.0934 13.465 39.2071 13.465 39.322V41.276C13.465 41.759 13.856 42.15 14.339 42.15H26.655C29.758 42.88 30.105 43.993 32.429 46.03C32.049 48.143 31.489 50.45 31.051 52.444V69.417C31.051 69.972 31.2714 70.5042 31.6639 70.8966C32.0563 71.289 32.5885 71.5095 33.1435 71.5095C33.6984 71.5095 34.2307 71.289 34.6231 70.8966C35.0155 70.5042 35.236 69.972 35.236 69.417V61.21C35.188 54.31 36.302 51.52 40.141 46.179L41.106 45.731C41.106 49.877 43.972 50.126 48.014 51.051H44.978C44.054 51.051 43.304 51.801 43.304 52.726V62.726C43.304 63.65 44.054 64.4 44.978 64.4H55.022C55.946 64.4 56.696 63.65 56.696 62.726V52.726C56.696 51.801 55.946 51.052 55.022 51.052H51.989C56.03 50.124 58.894 49.876 58.894 45.731L59.859 46.179C64.716 51.205 64.764 54.626 64.764 61.209V69.416C64.764 69.971 64.9844 70.5032 65.3768 70.8956C65.7693 71.288 66.3015 71.5085 66.8565 71.5085C67.4114 71.5085 67.9437 71.288 68.3361 70.8956C68.7285 70.5032 68.949 69.971 68.949 69.416V52.444C68.436 50.253 67.887 47.957 67.369 45.682C69.568 43.527 70.47 43.042 73.325 42.15H85.661C85.8928 42.15 86.1151 42.0579 86.279 41.894C86.4429 41.7301 86.535 41.5078 86.535 41.276V39.322C86.535 39.0902 86.4429 38.8679 86.279 38.704C86.1151 38.5401 85.8928 38.448 85.661 38.448H83.83V35.706H82.334C83.1364 35.2591 83.7528 34.5403 84.072 33.679C93.288 33.952 99.973 33.648 100 32.955C100.029 32.257 93.294 31.365 84.003 30.833C83.7181 30.1644 83.2499 29.59 82.6525 29.1762C82.055 28.7624 81.3527 28.5261 80.6266 28.4945C79.9006 28.4629 79.1804 28.6374 78.5492 28.9978C77.9181 29.3581 77.4018 29.8897 77.06 30.531C67.753 30.248 60.957 30.549 60.918 31.247C60.889 31.94 67.533 32.827 76.745 33.359C76.8802 33.8528 77.1124 34.3147 77.4282 34.7176C77.7439 35.1206 78.1369 35.4566 78.584 35.706H77.088V38.448C67.654 38.426 60.352 33.685 50 33.49C39.997 33.702 31.62 38.448 22.912 38.448V35.706H21.416C21.8631 35.4566 22.256 35.1206 22.5718 34.7176C22.8875 34.3147 23.1198 33.8528 23.255 33.359C32.467 32.827 39.111 31.939 39.082 31.247C39.043 30.549 32.247 30.247 22.94 30.531C22.6106 29.9132 22.1191 29.3968 21.5183 29.0373C20.9175 28.6779 20.2301 28.489 19.53 28.491V28.49ZM50 53.503C52.347 53.503 54.276 55.432 54.276 57.779C54.276 60.126 52.347 62.056 50 62.056C47.653 62.056 45.722 60.126 45.722 57.779C45.722 55.432 47.652 53.503 50 53.503ZM50 56.013C49.01 56.013 48.233 56.789 48.233 57.779C48.233 58.769 49.01 59.545 50 59.545C50.99 59.545 51.765 58.769 51.765 57.779C51.765 56.789 50.99 56.013 50 56.013Z"
              fill="#EC4A4B"
            />
          </svg>
          <h4>Drone Pilot</h4>
        </div>
        <div class="bg-abu bg-opacity-10 flex space-x-4 p-5 h-16 rounded-md">
          <svg
            width="24"
            height="24"
            viewBox="0 0 64 64"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              d="M38.207 52.254C46.4338 52.254 53.103 45.5642 53.103 37.312C53.103 29.0598 46.4338 22.37 38.207 22.37C29.9801 22.37 23.311 29.0598 23.311 37.312C23.311 45.5642 29.9801 52.254 38.207 52.254Z"
              fill="#EC4A4B"
            />
            <path
              d="M58.837 16.122C58.852 16.05 58.88 14.546 58.88 14.546C58.88 13.942 58.393 13.452 57.79 13.452H52.954C52.431 13.452 52.012 13.832 51.909 14.33L50.226 8.649C49.971 8.081 48.721 7.159 47.971 6.951C45.681 6.316 41.942 6 38.206 6C34.468 6 30.729 6.316 28.438 6.951C27.689 7.159 26.438 8.081 26.184 8.649L24.084 15.737H22.229V14.464C22.2295 13.9223 22.0149 13.4026 21.6324 13.0191C21.2498 12.6357 20.7307 12.4198 20.189 12.419H11.136C10.8678 12.4193 10.6023 12.4724 10.3546 12.5753C10.107 12.6783 9.88204 12.829 9.69267 13.0189C9.50331 13.2088 9.35323 13.4342 9.25102 13.6822C9.14881 13.9301 9.09647 14.1958 9.097 14.464V15.737H7.1C4.284 15.737 2 18.028 2 20.852V49.242C2 52.065 4.283 54.356 7.1 54.356H26.519C29.9523 56.7341 34.0306 58.0056 38.207 58C42.546 58 46.571 56.653 49.894 54.356H56.9C59.716 54.356 62 52.065 62 49.242V20.852C62.0003 19.839 61.6998 18.8488 61.1368 18.0067C60.5737 17.1646 59.7733 16.5087 58.837 16.122V16.122ZM38.207 56.119C27.867 56.119 19.456 47.683 19.456 37.312C19.456 26.941 27.867 18.504 38.207 18.504C48.545 18.504 56.956 26.941 56.956 37.312C56.956 47.683 48.545 56.119 38.207 56.119Z"
              fill="#EC4A4B"
            />
          </svg>
          <h4>Videographer</h4>
        </div>
        <div class="bg-abu bg-opacity-10 flex space-x-4 p-5 h-16 rounded-md">
          <svg
            width="24"
            height="24"
            viewBox="0 0 33 32"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              d="M17.683 17.62C17.74 16.552 18.266 15.609 19.052 14.943C19.8821 14.2562 20.9276 13.8837 22.005 13.891C23.136 13.891 24.177 14.292 24.953 14.943C25.74 15.61 26.26 16.552 26.322 17.62C26.379 18.713 25.942 19.735 25.166 20.489C24.3154 21.3015 23.1814 21.7503 22.005 21.74C20.8253 21.7509 19.6877 21.3023 18.833 20.489C18.062 19.734 17.62 18.713 17.682 17.62H17.683ZM10.803 19.776C10.807 20.193 10.943 21.005 11.14 21.64C11.5716 23.0045 12.297 24.2579 13.265 25.312C14.3019 26.4528 15.5669 27.3632 16.978 27.984C18.516 28.6599 20.1791 29.0044 21.859 28.995C23.5397 29.0001 25.2025 28.6508 26.739 27.97C28.149 27.3422 29.4134 26.4286 30.452 25.287C31.4163 24.2267 32.1395 22.9703 32.572 21.604C32.9887 20.2798 33.1025 18.879 32.905 17.505C32.7188 16.1891 32.2571 14.9272 31.55 13.802C30.8984 12.7522 30.0618 11.8293 29.081 11.078L19.061 3.37895C18.405 2.87395 17.301 2.87895 16.582 3.37895C15.853 3.88995 15.769 4.73395 16.414 5.26995L20.582 8.66095L7.85803 8.67695C6.80503 8.67695 5.80103 9.36395 5.59703 10.24C5.39403 11.125 6.10203 11.86 7.19603 11.864L13.639 11.855L2.09803 20.708C1.01503 21.536 0.666026 22.921 1.34903 23.792C2.04103 24.683 3.51603 24.683 4.61403 23.797L10.885 18.666C10.885 18.666 10.792 19.359 10.802 19.775L10.803 19.776ZM26.921 22.093C25.625 23.412 23.817 24.161 21.86 24.161C19.901 24.166 18.088 23.426 16.797 22.114C16.1864 21.4992 15.7154 20.7601 15.416 19.947C15.142 19.1828 15.0339 18.3691 15.0987 17.56C15.1635 16.7508 15.3999 15.9647 15.792 15.254C16.1835 14.5528 16.7048 13.9324 17.328 13.426C18.584 12.406 20.183 11.854 21.86 11.849C23.531 11.849 25.131 12.396 26.385 13.416C27.0111 13.9179 27.5329 14.5376 27.921 15.24C28.312 15.937 28.552 16.713 28.62 17.516C28.6926 18.3331 28.5844 19.1563 28.303 19.927C28.0016 20.7391 27.5308 21.4777 26.922 22.094L26.921 22.093Z"
              fill="#EC4A4B"
            />
          </svg>
          <h4>3D Design</h4>
        </div>
      </div>
      <div class="space-y-3 what">
        <div class="flex space-x-2" >
          <button class="h-0.5 w-4 bg-orange mt-3"></button>
          <h4 class="text-orange">What Can I do ?</h4>
        </div>
        <h1 class="text-white font-bold text-3xl">Build</h1>
        <h1 class="text-white font-bold text-3xl">Website & App</h1>
        <div class="w-72 text-abu text-sm">
          I was experience create from zero many website & app. Especially I
          prefer Frontend Developer.
        </div>
      </div>
    </div>
    <div
      class="container mt-20 justify-center md:flex-nowrap md:justify-between mx-auto px-14 md:px-24 lg:px-48 w-full"
      id="project"
      data-aos="fade-left"
      data-aos-duration="1000"
    >
      <div class="flex space-x-4 mb-5" >
        <div class="h-0.5 w-7 bg-orange mt-3"></div>
        <h1>My Portofolio</h1>
      </div>
      <div>
        <h2 class="font-bold text-2xl">Some of My Project</h2>
      </div>
    </div>
    <div
      class="mt-20 grid grid-cols-1 md:grid-cols-2 lg:grid-cols-3 gap-4 mx-auto px-14 md:px-24 lg:px-48 w-full"
      data-aos="fade-up" data-aos-duration="1000"
    >
      <div class="bg-abu bg-opacity-10 p-5 space-y-5 block rounded-md" data-aos="flip-left" data-aos-duration="3000">
        <h4 class="font-bold text-orange">App Android Rancah Betah</h4>
        <p class="text-abu text-sm">
          Aplikasi yang digunakan untuk delivery makanan, dan lain-lain
        </p>
        <a
          href="https://play.google.com/store/apps/details?id=com.rancahbetah"
          class="mt-5"
        >
          <button class="w-28 bg-orange h-10 text-sm p-1 rounded-md mt-5">
            Detail Project
          </button>
        </a>

        <div
          class="w-full h-96 rounded-md bg-cover"
          style="background-image: url(./img/homeapp.jpg)"
        ></div>
      </div>
      <div class="bg-abu bg-opacity-10 p-5 space-y-5 rounded-md" data-aos="flip-left" data-aos-duration="3000">
        <h4 class="font-bold text-orange">Website Event Hari Guru Nasional</h4>
        <p class="text-abu text-sm">
          Website undangan kepada para narasumber yang akan hadir pada acara
          tersebut
        </p>
        <a href="https://harigurunasional.netlify.app/">
          <button class="w-28 bg-orange h-10 text-sm p-1 rounded-md mt-5">
            Detail Project
          </button>
        </a>

        <div
          class="w-full h-96 rounded-md bg-cover"
          style="background-image: url(./img/guru.jpg)"
        ></div>
      </div>
      <div class="bg-abu bg-opacity-10 p-5 space-y-5 rounded-md" data-aos="flip-left" data-aos-duration="3000">
        <h4 class="font-bold text-orange">Kelas Design Photoshop & Figma</h4>
        <p class="text-abu text-sm">
          Mengadakan kelas online gratis bersama Wulan Nuriandari dalam 2
          pertemuan.
        </p>
        <a href="https://www.instagram.com/p/CTtj2lcF73C/">
          <button class="w-28 bg-orange h-10 text-sm p-1 rounded-md mt-5">
            Detail Project
          </button>
        </a>

        <div
          class="w-full h-96 rounded-md bg-cover"
          style="background-image: url(./img/fotobersamapertemuan1.png)"
        ></div>
      </div>
      <div class="bg-abu bg-opacity-10 p-5 space-y-5 rounded-md" data-aos="flip-left" data-aos-duration="3000">
        <h4 class="font-bold text-orange">
          Pembicara di Acara Komunitas Cuapria, Ciamis
        </h4>
        <p class="text-abu text-sm">
          Diundang atas nama Founder Komunitas Rancah Betah.
        </p>
        <a href="https://www.instagram.com/p/CSOsMm0FFYV/">
          <button class="w-28 bg-orange h-10 text-sm p-1 rounded-md mt-5">
            Detail Project
          </button>
        </a>

        <div
          class="w-full h-96 rounded-md bg-cover"
          style="background-image: url(./img/cuapria.JPG)"
        ></div>
      </div>
      <div class="bg-abu bg-opacity-10 p-5 space-y-5 rounded-md" data-aos="flip-left" data-aos-duration="3000">
        <h4 class="font-bold text-orange">
          Pembicara di Acara Komunitas Komunitas Pecinta Buku
        </h4>
        <p class="text-abu text-sm">
          Membahas buku You Do You karya Fellaxandro Ruby.
        </p>
        <a href="https://www.instagram.com/p/CU0CTLMvuAK/">
          <button class="w-28 bg-orange h-10 text-sm p-1 rounded-md mt-5">
            Detail Project
          </button>
        </a>

        <div
          class="w-full h-96 rounded-md bg-cover"
          style="background-image: url(./img/kopiku.png)"
        ></div>
      </div>
      <div class="bg-abu bg-opacity-10 p-5 space-y-5 rounded-md" data-aos="flip-left" data-aos-duration="3000">
        <h4 class="font-bold text-orange">Personal Project 3D</h4>
        <p class="text-abu text-sm">
          Membuat animasi menggunakan software blender.
        </p>
        <a href="https://www.instagram.com/p/CKDQ7cDjnAC/">
          <button class="w-28 bg-orange h-10 text-sm p-1 rounded-md mt-5">
            Detail Project
          </button>
        </a>

        <div
          class="w-full h-96 rounded-md bg-cover"
          style="background-image: url(./img/3d.png)"
        ></div>
      </div>
    </div>
    <div
      class="container mt-20 justify-center md:flex-nowrap md:justify-between mx-auto px-14 md:px-24 lg:px-48 w-full"
      id="software"
    >
      <div class="flex space-x-4 justify-end" data-aos="fade-left">
        <div class="bg-orange h-0.5 w-5 mt-2"></div>
        <h4>Software & Tools</h4>
      </div>
      <div class="flex flex-wrap space-x-10 mt-10 space-y-5 items-center" data-aos="fade-right" data-aos-duration="2000">
        <img src="./img/git.svg" alt="git" class="h-10 w-10" />
        <img src="./img/js.svg" alt="js" class="h-10 w-10" />
        <img src="./img/bootstrap.svg" alt="bt" class="h-10 w-10" />
        <img src="./img/css.svg" alt="css" class="h-10 w-10" />
        <img src="./img/figma.svg" alt="fm" class="h-10 w-10" />
        <img src="./img/firebase.svg" alt="fb" class="h-10 w-10" />
        <img src="./img/html.svg" alt="html" class="h-10 w-10" />
        <img src="./img/mongo.svg" alt="mongo" class="h-10 w-10" />
        <img src="./img/mysql.svg" alt="mysql" class="h-10 w-10" />
        <img src="./img/node.svg" alt="node" class="h-10 w-10" />
        <img src="./img/postgree.svg" alt="postgree" class="h-10 w-10" />
        <img src="./img/premier.svg" alt="premier" class="h-10 w-10" />
        <img src="./img/react.svg" alt="react" class="h-10 w-10" />
        <img src="./img/tailwind.svg" alt="tailwind" class="h-10 w-10" />
      </div>
    </div>
    <div
      class="container mt-20 justify-center space-x-0 space-y-5 xl:flex xl:justify-between xl:space-x-96 mx-auto px-14 md:px-24 lg:px-48 w-full"
      id="contact"
    >
      <div class="space-y-5" data-aos="fade-right" data-aos-duration="3000">
        <div class="flex space-x-4">
          <div class="h-0.5 w-5 bg-orange mt-2"></div>
          <h4 class="text-orange">Contact Me</h4>
        </div>
        <div>
          <h2 class="font-bold text-3xl">Let's Work Together</h2>
        </div>
        <div>
          <p class="text-abu">
            in bellow here, some own contact you can touch me
          </p>
        </div>
        <div class="space-y-5">
          <div class="flex items-center space-x-3">
            <div class="bg-abu bg-opacity-10 p-2 rounded-md">
              <svg
                width="24"
                height="24"
                viewBox="0 0 24 24"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  d="M12 2C8.13 2 5 5.13 5 9C5 14.25 12 22 12 22C12 22 19 14.25 19 9C19 5.13 15.87 2 12 2ZM12 11.5C11.337 11.5 10.7011 11.2366 10.2322 10.7678C9.76339 10.2989 9.5 9.66304 9.5 9C9.5 8.33696 9.76339 7.70107 10.2322 7.23223C10.7011 6.76339 11.337 6.5 12 6.5C12.663 6.5 13.2989 6.76339 13.7678 7.23223C14.2366 7.70107 14.5 8.33696 14.5 9C14.5 9.66304 14.2366 10.2989 13.7678 10.7678C13.2989 11.2366 12.663 11.5 12 11.5V11.5Z"
                  fill="#EC4A4B"
                />
              </svg>
            </div>

            <h4 class="text-abu">Ciamis - Jawa Barat - Indonesia</h4>
          </div>
          <div class="flex items-center space-x-3">
            <div class="bg-abu bg-opacity-10 p-2 rounded-md">
              <svg
                width="24"
                height="24"
                viewBox="0 0 24 24"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  d="M4.644 4.80005H20.544C22.044 4.80005 22.8 5.50805 22.8 6.94805V17.052C22.8 18.48 22.044 19.2 20.544 19.2H4.644C3.144 19.2 2.388 18.48 2.388 17.052V6.94805C2.388 5.50805 3.144 4.80005 4.644 4.80005ZM12.588 15.12L20.676 8.48405C20.964 8.24405 21.192 7.69205 20.832 7.20005C20.484 6.70805 19.848 6.69605 19.428 6.99605L12.588 11.628L5.76 6.99605C5.34 6.69605 4.704 6.70805 4.356 7.20005C3.996 7.69205 4.224 8.24405 4.512 8.48405L12.588 15.12Z"
                  fill="#EC4A4B"
                />
              </svg>
            </div>

            <h4 class="text-abu">salman.faris.siddiq@gmail.com</h4>
          </div>
          <div class="flex items-center space-x-3">
            <div class="bg-abu bg-opacity-10 p-2 rounded-md">
              <svg
                width="24"
                height="24"
                viewBox="0 0 24 24"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  d="M20.7563 5.39531L18.2602 2.90156C18.0841 2.72471 17.8748 2.58439 17.6443 2.48867C17.4139 2.39294 17.1668 2.34369 16.9172 2.34375C16.4086 2.34375 15.9305 2.54297 15.5719 2.90156L12.8859 5.5875C12.7091 5.76358 12.5688 5.97286 12.473 6.20333C12.3773 6.4338 12.3281 6.68091 12.3281 6.93047C12.3281 7.43906 12.5273 7.91719 12.8859 8.27578L14.85 10.2398C14.3903 11.2532 13.7511 12.175 12.9633 12.9609C12.1775 13.7506 11.2557 14.3922 10.2422 14.8547L8.27813 12.8906C8.10205 12.7138 7.89277 12.5735 7.6623 12.4777C7.43183 12.382 7.18472 12.3328 6.93516 12.3328C6.42657 12.3328 5.94844 12.532 5.58985 12.8906L2.90156 15.5742C2.7245 15.7506 2.58406 15.9603 2.48832 16.1912C2.39259 16.4221 2.34346 16.6696 2.34375 16.9195C2.34375 17.4281 2.54297 17.9062 2.90156 18.2648L5.39297 20.7562C5.96485 21.3305 6.75469 21.6562 7.56563 21.6562C7.73672 21.6562 7.90079 21.6422 8.0625 21.6141C11.2219 21.0938 14.3555 19.4133 16.8844 16.8867C19.4109 14.3625 21.0891 11.2312 21.6164 8.0625C21.7758 7.09453 21.4547 6.09844 20.7563 5.39531V5.39531Z"
                  fill="#EC4A4B"
                />
              </svg>
            </div>

            <h4 class="text-abu">+6285157554036</h4>
          </div>
        </div>
      </div>
      <div class="flex flex-col w-full" data-aos="fade-left" data-aos-duration="3000">
        <div id="toast-success" class="flex hidden items-center w-full max-w-xs p-4 mb-4 text-gray-500 bg-white rounded-lg shadow dark:text-gray-400 dark:bg-gray-800 my-alert" role="alert">
          <div class="inline-flex items-center justify-center flex-shrink-0 w-8 h-8 text-green-500 bg-green-100 rounded-lg dark:bg-green-800 dark:text-green-200">
              <svg class="w-5 h-5" fill="currentColor" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M16.707 5.293a1 1 0 010 1.414l-8 8a1 1 0 01-1.414 0l-4-4a1 1 0 011.414-1.414L8 12.586l7.293-7.293a1 1 0 011.414 0z" clip-rule="evenodd"></path></svg>
          </div>
          <div class="ml-3 text-sm font-normal">message was success sent!</div>
          <button type="button" class="ml-auto -mx-1.5 -my-1.5 bg-white text-gray-400 hover:text-gray-900 rounded-lg focus:ring-2 focus:ring-gray-300 p-1.5 hover:bg-gray-100 inline-flex h-8 w-8 dark:text-gray-500 dark:hover:text-white dark:bg-gray-800 dark:hover:bg-gray-700" data-collapse-toggle="toast-success" aria-label="Close">
              <span class="sr-only">Close</span>
              <svg class="w-5 h-5" fill="currentColor" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M4.293 4.293a1 1 0 011.414 0L10 8.586l4.293-4.293a1 1 0 111.414 1.414L11.414 10l4.293 4.293a1 1 0 01-1.414 1.414L10 11.414l-4.293 4.293a1 1 0 01-1.414-1.414L8.586 10 4.293 5.707a1 1 0 010-1.414z" clip-rule="evenodd"></path></svg>
          </button>
      </div>
        <form class="space-y-5" name="submit-form">
          <input
            type="text"
            name="name"
            placeholder="Name"
            class="w-full h-14 bg-abu px-3 py-2 rounded-md bg-opacity-10 placeholder-white block focus:outline-none focus:ring-2 focus:ring-orange focus:border-orange"
          />
          <input
            type="email"
            name="email"
            placeholder="Email Address"
            class="w-full h-14 bg-abu px-3 py-2 rounded-md bg-opacity-10 placeholder:text-white block focus:outline-none focus:ring-2 focus:ring-orange focus:border-orange invalid:text-orange invalid:focus:ring-orange invalid:focus:border-orange peer"
          />

          <input
            type="text"
            name="subject"
            placeholder="Subject"
            class="w-full h-14 bg-abu px-3 py-2 rounded-md bg-opacity-10 placeholder:text-white block focus:outline-none focus:ring-2 focus:ring-orange focus:border-orange"
          />
          <textarea
            id="message"
            rows="4"
            class="block p-2.5 w-full bg-abu bg-opacity-10 rounded-lg focus:outline-none focus:ring-orange focus:border-orange placeholder:text-white"
            placeholder="Message"
            name="message"
          ></textarea>

          <button
            type="submit"
            class="py-2.5 px-5 bg-orange rounded-full mx-auto hover:bg-red-700 cursor-pointer focus:ring-1 focus:ring-white btn-kirim"
          >
            Send
          </button>
          <button disabled type="button" class="text-white bg-orange hover:bg-red-800 focus:ring-4 focus:ring-blue-300 font-medium rounded-lg text-sm px-5 py-2.5 text-center mr-2 items-center hidden btn-loading">
            <svg role="status" class="inline mr-3 w-4 h-4 text-white animate-spin" viewBox="0 0 100 101" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M100 50.5908C100 78.2051 77.6142 100.591 50 100.591C22.3858 100.591 0 78.2051 0 50.5908C0 22.9766 22.3858 0.59082 50 0.59082C77.6142 0.59082 100 22.9766 100 50.5908ZM9.08144 50.5908C9.08144 73.1895 27.4013 91.5094 50 91.5094C72.5987 91.5094 90.9186 73.1895 90.9186 50.5908C90.9186 27.9921 72.5987 9.67226 50 9.67226C27.4013 9.67226 9.08144 27.9921 9.08144 50.5908Z" fill="#E5E7EB"/>
            <path d="M93.9676 39.0409C96.393 38.4038 97.8624 35.9116 97.0079 33.5539C95.2932 28.8227 92.871 24.3692 89.8167 20.348C85.8452 15.1192 80.8826 10.7238 75.2124 7.41289C69.5422 4.10194 63.2754 1.94025 56.7698 1.05124C51.7666 0.367541 46.6976 0.446843 41.7345 1.27873C39.2613 1.69328 37.813 4.19778 38.4501 6.62326C39.0873 9.04874 41.5694 10.4717 44.0505 10.1071C47.8511 9.54855 51.7191 9.52689 55.5402 10.0491C60.8642 10.7766 65.9928 12.5457 70.6331 15.2552C75.2735 17.9648 79.3347 21.5619 82.5849 25.841C84.9175 28.9121 86.7997 32.2913 88.1811 35.8758C89.083 38.2158 91.5421 39.6781 93.9676 39.0409Z" fill="currentColor"/>
            </svg>
            Loading...
        </button>
        </form>
      </div>
    </div>
    <div
      class="container mt-20 justify-center space-y-5 mx-auto px-14 md:px-24 lg:px-48 w-full"
    >
      <div class="flex flex-col md:flex-row md:justify-between">
        <div
          class="flex flex-col mb-5 md:flex-row md:space-x-3 text-abu justify-center"
        >
          <a href="#" class="hover:text-orange">
            <h4>Home</h4>
          </a>
          <a href="#about" class="hover:text-orange">
            <h4>Skill</h4>
          </a>
          <a href="#project" class="hover:text-orange">
            <h4>Portofolio</h4>
          </a>
          <a href="#software" class="hover:text-orange">
            <h4>Tools</h4>
          </a>
          <a href="#contact" class="hover:text-orange">
            <h4>Contact Me</h4>
          </a>
        </div>
        <div class="flex space-x-2">
          <svg
            width="24"
            height="24"
            viewBox="0 0 24 24"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              d="M21.6328 6.6469C21.3187 5.91948 20.8657 5.26031 20.2992 4.70627C19.7323 4.15058 19.064 3.70898 18.3305 3.40549C17.5699 3.08953 16.7541 2.92781 15.9305 2.9297C14.775 2.9297 13.6477 3.24611 12.668 3.84377C12.4336 3.98674 12.2109 4.14377 12 4.31486C11.7891 4.14377 11.5664 3.98674 11.332 3.84377C10.3523 3.24611 9.225 2.9297 8.06953 2.9297C7.2375 2.9297 6.43125 3.08908 5.66953 3.40549C4.93359 3.71017 4.27031 4.14846 3.70078 4.70627C3.13359 5.25968 2.6805 5.91901 2.36719 6.6469C2.04141 7.40393 1.875 8.20784 1.875 9.03518C1.875 9.81565 2.03438 10.6289 2.35078 11.4563C2.61563 12.1477 2.99531 12.8649 3.48047 13.5891C4.24922 14.7352 5.30625 15.9305 6.61875 17.1422C8.79375 19.1508 10.9477 20.5383 11.0391 20.5946L11.5945 20.9508C11.8406 21.1079 12.157 21.1079 12.4031 20.9508L12.9586 20.5946C13.05 20.536 15.2016 19.1508 17.3789 17.1422C18.6914 15.9305 19.7484 14.7352 20.5172 13.5891C21.0023 12.8649 21.3844 12.1477 21.6469 11.4563C21.9633 10.6289 22.1227 9.81565 22.1227 9.03518C22.125 8.20784 21.9586 7.40393 21.6328 6.6469V6.6469Z"
              fill="#EC4A4B"
            />
          </svg>
          Created by Salman F.S.
        </div>
      </div>
      <div class="bg-abu h-0.5"></div>
      <div></div>
    </div>
    <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
    <script>
      AOS.init();
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.9.1/gsap.min.js"></script>
    <script>
      gsap.from('header',{duration:1, x:'-100%',opacity:0})
      gsap.from('.hello',{duration:1, x:'-100%',opacity:0})
      gsap.from('.foto',{duration:1, x:'200%',opacity:0})
      gsap.from('.what',{duration:1, y:'-50%',opacity:0, delay:1})
      gsap.from('.jobs',{duration:1, y:'-100%',opacity:0, delay:1})
    </script>
    <script>
      const scriptURL =
        "https://script.google.com/macros/s/AKfycbwVXeJCv2oWya1qIAx92A0xKwCsHbOH7HRGP8zpZYCCvpAORonjMIbkoEWe_ynlfk4-/exec";
      const form = document.forms["submit-form"];
      const btnKirim = document.querySelector('.btn-kirim')
      const btnLoading = document.querySelector('.btn-loading')
      const myAlert = document.querySelector('.my-alert')

      form.addEventListener("submit", (e) => {
        e.preventDefault();
        btnLoading.classList.toggle('hidden')
        btnKirim.classList.toggle('hidden')
        fetch(scriptURL, { method: "POST", body: new FormData(form) })
          .then((response) => {
            btnLoading.classList.toggle('hidden')
        btnKirim.classList.toggle('hidden')
        myAlert.classList.toggle('hidden')
        form.reset();
            console.log("Success!", response)
            })
          .catch((error) => console.error("Error!", error.message));
      });
    </script>
  </body>
</html>
